%{
    flash = play.mvc.Scope.Flash.current();
    if (flash.contains("error") || flash.contains("success")) {
        errorMessage = flash.get("error");
        successMessage = flash.get("success");
}%
    <div class="common-alert alert ${errorMessage != null ? " alert-danger" : " alert-success" }">
        ${errorMessage != null ? errorMessage : successMessage}
    </div>
    <script>
        setTimeout(function(){
            $('.common-alert').hide()
        }, 5000)
    </script>
%{
    }
}%

